
/* mobile */
@media screen and (max-width: 539.98px) {
  .boxFilter {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}

/* tablet */
@media screen and (min-width: 540px) and (max-width: 1333px) {
  .boxFilter {
    display: flex;
    flex-direction: column;
  }
}

/* desktop */
@media screen and (min-width: 1333.1px) {
  .boxFilter {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 20px;
  }

  .boxFilter form {
    flex-grow: 1;
  }
}

.labelFilter {
  font-family: 'PT Sans', sans-serif !important;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #273483;
}

.boxFilter select{
  width: 100%;
  padding: 11px;
  border: 0;
  margin-top: 6px;
  background: #e1e1fe;
}

.baseInput {
  background-color: #e1e1fe!important;
  margin-top: 4px;
  /* padding-right: 14px; */
}

.inputsFilters .text-search {
  width: 100%;
}

.inputCompany {
  margin-top: 5px;
  border: 0!important;
  background-color: #e1e1fe!important;
  width: 190px;
  height: 40px;
  padding: 10px 10px 10px 40px;
  font-family: 'PT Sans Caption', sans-serif !important;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  font-feature-settings: 'salt' on;
  color: #273483;
  outline: none;
  text-transform: none;
  width: 99%;
}

.boxFilter .clear-filter {
  transition: 0.3s;
  color: #dc2626;
  margin-left: 15px;
  cursor: pointer;
  font-weight: 700;
  opacity: 0.7;
  font-size: 28px;
  line-height: 28px;
}

.inputsFilters {
  display: flex;
  align-items: center;
  justify-content: space-between;
}